.writer {
    border: 1px solid;
    padding: 20px;
    width: 440px
}
.writer .writer__img {
    border-radius: 50%;
    float: left;
    height: 70px;
    width: 70px
}
.writer .writer__info {
    margin-left: 80px
}
.writer .writer__info .writer__name {
    font-size: 1.4rem;
    margin-bottom: 5px
}
.writer .writer__info .writer__role {
    color: #a9a9a9;
    font-size: 1.2rem;
    margin-bottom: 5px
}
.writer .writer__info .writer__profile {
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0.05rem
}
.entry__box {
    display: inline-block;
    width: 224px;
    margin-right: 25px
}
.entry__box:nth-of-type(3n) {
    margin-right: 0
}
.entry__box:nth-of-type(n + 3) {
    margin-top: 23px
}
.result__entry-movie .entry__box {
    border: solid 1px #ccc;
    margin-top: 23px;
    margin-right: 22px
}
.result__entry-movie .entry__box:nth-of-type(3n) {
    margin-right: 0
}
.entry__box a {
    text-decoration: none
}
.entry__box a img {
    height: 148px;
    width: 224px
}
.entry__box a img.entry__box__play {
    width: 22px;
    height: 22px;
    position: absolute;
    margin: auto;
    top: 0;
    right: 20px;
    bottom: 0
}
.entry__box a .entry__box-title {
    font-size: 1.8rem;
    line-height: 2.7rem;
    margin-top: 18px;
    height: 8rem;
    overflow: hidden
}
.result__entry-movie .entry__box a .entry__box-title {
    margin-top: 0;
    height: 7.5rem;
    display: table;
    position: relative;
    width: 100%
}
.result__entry-movie .entry__box a .entry__box-title span {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 3px 60px 0 20px;
    font-size: 1.6rem;
    line-height: 2.3rem
}
.entry__box .entry__tag-outer {
    margin-top: 13px;
    margin-bottom: 20px
}
.entry__box .entry__tag-outer div:nth-of-type(2) {
    margin-top: 5px
}
.entry__box .entry__tag-outer div:nth-of-type(n + 3) {
    display: none
}
.entry__box .entry__tag-outer .entry__tag {
    border: 1px solid #DB8684;
    display: inline-block;
    font-size: 1rem;
    margin: 0 6px 0 0
}
.entry__box .entry__tag-outer .entry__tag a {
    display: block;
    font-size: 1rem;
    color: #DB8684;
    text-decoration: none;
    padding: 0.5rem 1.5rem
}
.entry__box .entry__tag-outer .entry__tag a:hover {
    background-color: #DB8684;
    color: #fff;
}
.entry__box .entry__box-date {
    color: #a9a9a9;
    font-family: Roboto, Helvetica, sans-serif;
    font-size: 1.4rem;
    letter-spacing: 0.05rem
}
.pagenation {
    margin: 35px auto 10px
}
.pagenation ul {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center
}
.pagenation li {
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #797979;
    height: 34px;
    width: 34px
}
.pagenation li:last-child {
    margin-right: 0
}
.pagenation a {
    display: block;
    text-decoration: none
}
.pagenation img {
    padding: 12px 14px
}
.pagenation .pagenation__num {
    color: #797979;
    display: table-cell;
    font-size: 1.4rem;
    height: 31px;
    text-align: center;
    padding-top: 4px;
    vertical-align: middle;
    width: 35px
}
.pagenation .pagenation__num.selected {
    background-color: #797979;
    color: #fff
}
div#body div#main {
    margin: 0
}
.result__headline {
    display: -webkit-box;
    display: flex;
    margin: 40px auto 18px
}
.banner__headline {
    margin: 40px auto 25px
}
.banner__headline img {
    width: 730px;
    height: 170px
}
.banner__headline ul {
    letter-spacing: -.5em;
    width: 730px;
    margin-top: 20px;
}
.banner__headline ul li {
    display: inline-block;
    margin-right: 22px;
    vertical-align: top;
}
.banner__headline ul li:nth-child(even) {
    margin-right: 0;
}
.banner__headline ul li:hover {
    opacity: .8
}
.banner__headline ul li img {
    width: 354px;
    height: 80px;
}
div#body h1 {
    color: #797979;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0.1rem
}
div#body h1.headline__writer {
    margin: 50px auto;
    width: 480px
}
div#body h1.headline__writer .title--writer {
    font-size: 2.4rem;
    vertical-align: text-bottom
}
div#body h1.headline__tag {
    margin: 0
}
div#body h1.headline__tag .title--tag {
    border: 1px solid #DB8684;
    color: #DB8684;
    display: inline-block;
    padding: 10px 20px;
    margin: auto 10px
}
div#body .banner__headline+.contents div#aside {
    margin-top: -216px
}
div#body .result__headline+.contents div#aside {
    margin: 0
}
div#body h2.anchor__heading {
    font-size: 18px;
    border-top: solid 3px #ccc;
    position: relative;
    padding-top: 15px
}
div#body .result__entry-movie+h2.anchor__heading {
    margin-top: 80px
}
div#body h2.anchor__heading::before {
    content: '';
    width: 152px;
    height: 3px;
    background: #DB8684;
    position: absolute;
    top: -3px;
    left: 0
}
div#body h2.ranking__ttl {
    margin-top: 23px
}
div#body .banner__headline+.contents.basic div#aside {
    margin-top: -278px
}
.anchor {
    font-size: 140%;
    letter-spacing: -0.5em;
    margin: 24px 0 40px
}
.anchor li {
    display: inline-block;
    letter-spacing: normal;
    margin-right: 20px;
    line-height: 1
}
.anchor li:nth-child(4n) {
    margin-right: 0
}
.anchor li a {
    border: 1px solid #ccc;
    text-decoration: none;
    display: block;
    width: 167px;
    position: relative;
    padding: 13px 25px 11px 10px;
    box-sizing: border-box
}
.anchor li a::after {
    background: url('../img/anchor_bottomArrow.png') no-repeat;
    content: "";
    display: block;
    width: 14px;
    height: 8px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 11px;
    bottom: 0
}
.anchor li a:hover {
    opacity: .75;
    cursor: pointer
}
.anchor li a img {
    vertical-align: middle;
    margin-right: 5px
}
.result__footbanner {
    text-align: center;
    margin: 38px 0 60px
}